Subject: Re: Education Station

From: [email-masked] (Lee Pavlica)
Date: Mon, 15 Jul 1996 09:40:55 -0600

>Will Ezell wrote:
>> 
>> George Dixon wrote:
>> >
>> >
>> >
>> > (He was doing a lead into gold demo that will be sorely missed.....)
>> >
>> >
>> > Respectfully,
>> > G Dixon
>> 
>> Lead into gold demo???????So you modern day alchemists finally figured
out the trick?
>> *GRIN*....
>
>
>Lead into gold...I knew I was doing something wrong. I've been turning 
>gold into lead. Back to the drawing board...
>-- 
>Jim McCarty
>Father Helias Forge
>Taos, MO
>Editor Rural Missouri Magazine
>Newsletter editor, Blacksmiths Association of Missouri
>
>³Foolish consistencies are the hobgoblins of little minds³
>
>Lee Pavlica
Lead into gold--- you all have it wrong.  we blacksmiths are suposed to turn
iron into gold